/*Bootstrap
Screen Devices
-desktop : large
-ipad/tablet : medium
-phone : small

Bootstrap is a powerful mobile first front-end library for faster and
easier web application. It uses HTML, CSS and JavaScript.
-Mark Otto and Jacob Thorton at Twitter.

Two ways to include Bootstrap
1. Local Resources
2. CDN (Content Delivery Network)

}
*/

/* Lab3 - Simple App
Create a portfolio - Bootstrap
    1. About Me - it talks about you
    2. Interest/Hobbies
    2. Skills - images or icons
    3. Contact - Forms, maps

*/

*{
    margin: 0%;
    padding: 0%;
}

.main_header {
    height: 100vh;
}

.main_content {
    padding-top: 30vh;
    color: white;
}
.main_header {
    background: url("../images/main_header_background.jpg");
    background-position: center;
    background-size: cover;
}

.profile {
    height: 130px;
    width: auto;
}

.nav_font {
    font-size: 1.2rem;
}

.nav-link {
    margin: 0 0.80rem;
}

.bi {
    height: 1.5rem;
    width: auto;
}

.bi:hover{
    transform: scale(1.2);
    cursor: pointer;
}

.bi-github {
    color:white;
}

.bi-envelope-fill {
    color: white;
}

.bi-telephone-fill {
    color: white;
}

.bi-arrow-up-short {
    color: white;
}

.bi-hand-thumbs-up {
    height: 5rem;
    width: auto;
}

.bi-hand-thumbs-up:hover {
    color: blue;
    transform: scale(1.2);
    cursor: pointer;
}

.content_header {
    margin-top: 3%;
}

.content_header_text {
    font-size: 2.3rem;
}

.aboutme_content {
    padding-left: 3%;
}

.name_header {
    font-size: 1.5rem;
}

.quote_text {
    font-size: 1rem;
}

.interests_content {
    padding-left: 5%;
}

.skills_header_text {
    font-size: 1.2rem;
}

 .footer {
    background-color: rgba(0, 0, 0, 0.2);
 }

.zoom:hover {
    transform: scale(1.1);
    cursor: pointer;
}

html {
    scroll-behavior: smooth;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
  }
  
  #myBtn:hover {
    background-color: orange;
  }
